Subject: Re: [lojban] Re: word for "www" (was: Archive location.)

From: Robin Lee Powell <[email-masked]>
Date: Wed, 11 Sep 2002 15:39:48 -0700

On Wed, Sep 11, 2002 at 11:32:44PM +0100, And Rosta wrote:
> The whole point of lujvo is that they are words formed from parts that
> have independent meaning within Lojban, but with a meaning that is not
> equivalent to the sum of their parts. 
> 
> We need lujvo & fuhivla because for new meanings we need new words.

Hmmm.

OK, I concede the point. We'll see how that affects my POV on the rest
of the discussion.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/